package com.chinacreator.video.bean;

public class KuaiShouHelpBean {
    private String userid;//手机号
    private String message;//信息
    private String timestamp;//时间戳
    private String signature;//签名
    private String cpid;
    private String spid;
    private String channel;//渠道
    private String invokeface; //调接口名称，用于权限验证
    private String ip;

    @Override
    public String toString() {
        return "KuaiShouHelpBean{" +
                "userid='" + userid + '\'' +
                ", message='" + message + '\'' +
                ", timestamp='" + timestamp + '\'' +
                ", signature='" + signature + '\'' +
                ", cpid='" + cpid + '\'' +
                ", spid='" + spid + '\'' +
                ", channel='" + channel + '\'' +
                ", invokeface='" + invokeface + '\'' +
                ", ip='" + ip + '\'' +
                '}';
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }

    public String getCpid() {
        return cpid;
    }

    public void setCpid(String cpid) {
        this.cpid = cpid;
    }

    public String getSpid() {
        return spid;
    }

    public void setSpid(String spid) {
        this.spid = spid;
    }

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public String getInvokeface() {
        return invokeface;
    }

    public void setInvokeface(String invokeface) {
        this.invokeface = invokeface;
    }

    public KuaiShouHelpBean() {
    }
}
